<aside id="sidebar-wrapper" style="font-size: 1.2em;opacity: 1;">
    <ul class="sidebar-nav">
        <li class="sidebar-brand" style="margin-bottom: 10%;">
            <a href="/connected/" style="color: white;font-size: 2.8em;">
                <img src="{{ url_for('static', filename='img/logo.png') }}" alt="Logo du site Hitflix">
            </a>
        </li>
        <li><a href="/connected/"><i class="fa fa-home" style="margin-right: 4%;"></i>Accueil</a> </li>
        <li><a href="/connected/recherche/"><i class="fa fa-search" style="margin-right: 4%;"></i>Rechercher</a></li>
        <li><a href="/connected/playlist"><i class="fa fa-music" style="margin-right: 4%;"></i>Ma Musique</a></li>
    </ul>
</aside>